
@import '~scss/styles';

label {
  margin-bottom: 0px;
}

h1 {
  margin: 4.4rem auto 3rem auto;
  text-align: center;
}

h3 {
  text-align: left;
}

.form-box {
  padding: 2rem 3rem 2rem 3rem;
  width: 100%;
  border-radius: 1px;
  background-color: #ffffff;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

.form-buttons{
  margin-bottom: 90px;
}

a {
  color: #007bff;
  text-decoration-line: underline;
}

// Small devices (landscape phones, 576px and up)
@media (max-width: 576px) {
  .form-box {
    margin-top: 0rem;
    padding: .5rem .5rem 1.5rem .5rem;
  }
  h1{
    font-size: 2rem;
  }
  h2{
    font-size: 1.2rem;
  }
}

// Medium devices (tablets, 768px and up)
@media (max-width: 768px) {}
// Large devices (desktops, 992px and up)
@media (max-width: 992px) {}
// Extra large devices (large desktops, 1200px and up)
@media (max-width: 1200px) {}
@media (max-width: 1440px) {}
